.version.rig_inspections_t /* version checker */
{
	color: #00000F;
	background-color: #A0CD76;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 6017.95px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu21018
{
	width: 0.01px;
	padding-bottom: 154px;
}

#u21018
{
	z-index: 229;
	width: 768px;
	height: 138px;
	position: fixed;
	top: 15px;
	left: 0px;
}

#u10229
{
	z-index: 341;
	width: 768px;
	height: 82px;
	position: fixed;
	top: 0px;
	left: 0px;
}

#u10230-4
{
	z-index: 342;
	width: 231px;
	min-height: 30px;
	position: fixed;
	top: 29px;
	left: 311px;
}

#u10245
{
	z-index: 346;
	width: 89px;
	position: fixed;
	top: 14px;
	left: 227px;
}

#u22717
{
	z-index: 348;
	width: 36px;
	height: 5px;
	position: fixed;
	top: 108px;
	left: 366px;
}

#u22718
{
	z-index: 349;
	width: 36px;
	height: 5px;
	position: fixed;
	top: 118px;
	left: 366px;
}

#u22719
{
	z-index: 350;
	width: 36px;
	height: 5px;
	position: fixed;
	top: 128px;
	left: 366px;
}

#accordionu22720
{
	z-index: 351;
	width: 380px;
	position: fixed;
	top: 83px;
	left: 194px;
}

#u22721
{
	z-index: 352;
	width: 380px;
	position: relative;
}

#u22722-3
{
	z-index: 353;
	width: 370px;
	min-height: 51px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u22722-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	width: 370px;
	margin: 0px;
}

#u22723
{
	z-index: 356;
	width: 378px;
	padding-bottom: 7px;
	position: relative;
}

#menuu22724
{
	z-index: 357;
	width: 340px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u22739
{
	width: 340px;
	position: relative;
}

#u22740
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22742-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u22777
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22780-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u22754
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22757-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u22770
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22771-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
}

#u22740.MuseMenuActive #u22742-4,#u22777.MuseMenuActive #u22780-4,#u22754.MuseMenuActive #u22757-4,#u22770.MuseMenuActive #u22771-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u22761
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22763-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22784
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22785-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22726
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22729-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u25477
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u25478-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u26456
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u26459-4
{
	width: 340px;
	min-height: 23px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u25477.MuseMenuActive #u25478-4,#u26456.MuseMenuActive #u26459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 340px;
	margin: 0px -10000px -1px 0px;
}

#u22791
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22794-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22803
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22805-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22747
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22749-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22733
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22735-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22774,#u22753,#u22767,#u22760,#u22781,#u22725,#u25474,#u26453,#u22788,#u22802,#u22746,#u22732,#u22795
{
	width: 340px;
	margin-top: 2px;
	position: relative;
}

#u22796
{
	width: 340px;
	position: relative;
	margin-right: -10000px;
}

#u22740.MuseMenuActive,#u22777.MuseMenuActive,#u22754.MuseMenuActive,#u22770.MuseMenuActive,#u22761.MuseMenuActive,#u22784.MuseMenuActive,#u22726.MuseMenuActive,#u25477.MuseMenuActive,#u26456.MuseMenuActive,#u22791.MuseMenuActive,#u22803.MuseMenuActive,#u22747.MuseMenuActive,#u22733.MuseMenuActive,#u22796.MuseMenuActive
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22798-4
{
	width: 340px;
	min-height: 26px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
	top: -1px;
}

#u22761.MuseMenuActive #u22763-4,#u22784.MuseMenuActive #u22785-4,#u22726.MuseMenuActive #u22729-4,#u22791.MuseMenuActive #u22794-4,#u22803.MuseMenuActive #u22805-4,#u22747.MuseMenuActive #u22749-4,#u22733.MuseMenuActive #u22735-4,#u22796.MuseMenuActive #u22798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 340px;
	margin: 0px -10000px -1px 0px;
}

#pu24730
{
	width: 0.01px;
	margin-top: -76px;
}

#u24730
{
	z-index: 2;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 319px;
	left: 88px;
}

#u16067
{
	z-index: 4;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u16047
{
	z-index: 6;
	width: 698px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 49px;
}

#u16049
{
	z-index: 8;
	width: 648px;
	height: 49px;
	background-color: #000000;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 217px;
	left: 57px;
}

#u16050-4
{
	z-index: 9;
	width: 623px;
	min-height: 40px;
	background-color: transparent;
	letter-spacing: 4px;
	font-size: 29px;
	line-height: 35px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 226px;
	left: 69px;
}

#u21009
{
	z-index: 228;
	width: 169px;
	height: 82px;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 589px;
}

.ie #u21009
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u16080
{
	z-index: 13;
	width: 768px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu16100
{
	width: 0.01px;
	margin-top: -1px;
}

#u16100
{
	z-index: 3;
	min-height: 2046px;
	background-color: #00A0D0;
	padding: 67px 10px 1px 46px;
}

#pu16104
{
	width: 0.01px;
	margin-left: 2px;
	position: relative;
}

#u16104
{
	z-index: 21;
	width: 165px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 4px rgba(0,0,0,0.26);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu16106
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 107px;
	margin-left: 189px;
}

#u16106
{
	z-index: 23;
	width: 115px;
	background-color: transparent;
	position: relative;
}

#u16103-4
{
	z-index: 17;
	width: 520px;
	min-height: 47px;
	background-color: transparent;
	line-height: 44px;
	color: #FFFFFF;
	font-size: 37px;
	letter-spacing: 4px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-top: 14px;
	position: relative;
}

#u16129-11
{
	z-index: 25;
	width: 673px;
	min-height: 283px;
	background-color: transparent;
	font-size: 17px;
	line-height: 27px;
	margin-left: 2px;
	margin-top: 26px;
	position: relative;
}

#u16129-3,#u16129-6,#u16129-7
{
	font-family: industry, sans-serif;
	font-weight: 300;
}

#u16132-4
{
	z-index: 36;
	width: 492px;
	min-height: 52px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	line-height: 58px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-top: 30px;
	position: relative;
}

#u16133-4
{
	z-index: 40;
	width: 492px;
	min-height: 52px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	line-height: 58px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
}

#u16134-4
{
	z-index: 44;
	width: 492px;
	min-height: 52px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	line-height: 58px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-top: 3px;
	position: relative;
}

#u16135-4
{
	z-index: 48;
	width: 492px;
	min-height: 52px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	line-height: 58px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-top: 3px;
	position: relative;
}

#u16136-4
{
	z-index: 52;
	width: 492px;
	min-height: 52px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	line-height: 58px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-top: 3px;
	position: relative;
}

#u16147-6
{
	z-index: 56;
	width: 673px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: industry, sans-serif;
	font-weight: 300;
	margin-left: 2px;
	margin-top: 31px;
	position: relative;
}

#u16129-2,#u16129-4,#u16129-9,#u16147
{
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u16150
{
	z-index: 62;
	width: 673px;
	min-height: 253px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 20px;
	position: relative;
}

#pu16155-4
{
	width: 0.01px;
	margin-top: 11px;
	position: relative;
}

#u16155-4
{
	z-index: 63;
	width: 709px;
	min-height: 128px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 48px;
	color: #FFFFFF;
	font-size: 40px;
	letter-spacing: 3px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u16158-27
{
	z-index: 67;
	width: 670px;
	min-height: 740px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 2px;
}

#u16158-2,#u16158-10,#u16158-15
{
	font-size: 20px;
	line-height: 32px;
}

#u16147-3,#u16158-4,#u16158-5,#u16158-7,#u16158-8,#u16158-12,#u16158-13,#u16158-17,#u16158-18,#u16158-20,#u16158-21,#u16158-23,#u16158-24
{
	font-size: 17px;
	line-height: 27px;
}

#u16147-4,#u16158-25
{
	font-size: 16px;
	line-height: 19px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u16100-bw
{
	z-index: 3;
	min-height: 2046px;
	margin-top: 513px;
}

#u16090
{
	z-index: 15;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu16477
{
	width: 0.01px;
	margin-left: -99px;
	margin-top: 29px;
}

#u16477
{
	z-index: 101;
	width: 100px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#pu16478-4
{
	width: 0.01px;
	margin-bottom: -3px;
	margin-right: -10000px;
	margin-left: 148px;
}

#u16478-4
{
	z-index: 102;
	width: 671px;
	min-height: 53px;
	background-color: transparent;
	letter-spacing: 2px;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: industry, sans-serif;
	font-weight: 600;
	position: relative;
}

#pbuttonu16475
{
	width: 0.01px;
	margin-left: 165px;
	margin-top: 10px;
}

#buttonu16475
{
	z-index: 95;
	width: 333px;
	height: 72px;
	border-style: solid;
	border-width: 2px;
	border-color: #00A0D0;
	background-color: transparent;
	border-radius: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 2px;
}

#pbuttonu16475:hover #buttonu16475
{
	width: 329px;
	height: 68px;
	border-style: solid;
	border-width: 6px;
	border-color: #F7931E;
	background-color: #BCE9FC;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u16476-4
{
	z-index: 96;
	width: 275px;
	min-height: 49px;
	background-color: transparent;
	letter-spacing: 6px;
	color: #00A0D0;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#pbuttonu16475:hover #u16476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 275px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 27px;
	min-height: 49px;
}

#pbuttonu16475.ButtonSelected #u16476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 275px;
}

#pbuttonu16475:hover #u16476-4 p
{
	color: #000000;
	visibility: inherit;
	letter-spacing: 16px;
}

#pbuttonu16475.ButtonSelected #u16476-4 p
{
	color: #00A0D0;
	visibility: inherit;
	letter-spacing: 6px;
}

#pbuttonu16475 #u16476-4
{
	position: relative;
	width: 275px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 29px;
}

#u16823
{
	z-index: 106;
	width: 768px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 32px;
	position: relative;
}

#u16584
{
	z-index: 107;
	width: 768px;
	background-color: #000000;
	padding-bottom: 69px;
	position: relative;
	margin-right: -10000px;
}

#u16587-38
{
	z-index: 108;
	width: 167px;
	min-height: 766px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 42px;
	font-family: industry, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 91px;
}

#pu16596-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 303px;
}

#u16596-4
{
	z-index: 222;
	width: 162px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
}

#u16590-38
{
	z-index: 146;
	width: 167px;
	min-height: 766px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 42px;
	font-family: industry, sans-serif;
	font-weight: 500;
	margin-left: 35px;
	margin-top: 9px;
	position: relative;
}

#u16593-38
{
	z-index: 184;
	width: 167px;
	min-height: 766px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 42px;
	font-family: industry, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 553px;
}

#u9943
{
	z-index: 226;
	width: 768px;
	position: relative;
}

#u9946
{
	z-index: 227;
	width: 382px;
	height: 1081px;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u9947-22
{
	z-index: 230;
	width: 364px;
	min-height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 31px;
}

#u9948-22
{
	z-index: 252;
	width: 363px;
	min-height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
	left: 32px;
}

#u9949-16
{
	z-index: 274;
	width: 363px;
	min-height: 126px;
	position: relative;
	margin-right: -10000px;
	margin-top: 522px;
	left: 32px;
}

#u9950-8
{
	z-index: 290;
	width: 357px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 826px;
	left: 31px;
}

#u9951-16
{
	z-index: 298;
	width: 357px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 948px;
	left: 31px;
}

#u9958-9
{
	z-index: 314;
	width: 364px;
	min-height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 446px;
	left: 31px;
}

#u9959-18
{
	z-index: 323;
	width: 364px;
	min-height: 126px;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 31px;
}

#u25495-4
{
	z-index: 442;
	width: 322px;
	min-height: 111px;
	position: relative;
	margin-right: -10000px;
	margin-top: 553px;
	left: 422px;
}

#u25498
{
	z-index: 446;
	width: 286px;
	position: relative;
	margin-right: -10000px;
	margin-top: 680px;
	left: 342px;
}

#u25500
{
	z-index: 448;
	width: 145px;
	position: relative;
	margin-right: -10000px;
	margin-top: 644px;
	left: 408px;
}

#u25502
{
	z-index: 450;
	width: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 915px;
	left: 422px;
}

#u25504-4
{
	z-index: 452;
	width: 129px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 879px;
	left: 418px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

